org.gnome.rsvg

## Class DimensionData

- Object
- - org.freedesktop.bindings.Pointer
  - - org.gnome.glib.Boxed
    - - org.gnome.rsvg.DimensionData

-     public class DimensionData
      extends Boxed

  The size of an SVG image.
  Since:
    4.0.18
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getHeight()` Get the height of the SVG, in pixels.
    `int` | `getWidth()` Get the width of the SVG, in pixels.

    - ### Methods inherited from class org.freedesktop.bindings.Pointer

      `toString`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### getHeight

          public int getHeight()

      Get the height of the SVG, in pixels.
      Since:
        4.0.18

    - #### getWidth

          public int getWidth()

      Get the width of the SVG, in pixels.
      Since:
        4.0.18